/* 	--------------------------------------------------
    uSkinned.net
    PALETTE
    -------------------------------------------------- */
    
/* 	--------------------------------------------------
    TABLE OF CONTENTS
    --------------------------------------------------
    
    1.0 BACKGROUNDS
    2.0 TEXT
    3.0 BORDERS
    
    PRIMARY COLOUR
    primary_colour_1		#e6352d		rgba(230,53,45,1)
    primary_colour_2		#000000		rgba(0,0,0,1)
    secondary_colour_1		#eaecef		rgba(234,236,239,1)
    secondary_colour_2		#f5f7fa		rgba(245,247,249,1)
    secondary_colour_3		#ffffff		rgba(255,255,255,1)
*/

/*	--------------------------------------------------
    1.0 BACKGROUNDS
    -------------------------------------------------- */
    
    .primary_colour_1-bg,
    #top-link-block a,
    .navigation nav.main ul li a.active::before,
    .navigation nav.main ul li a.active:hover::before {		
        background-color:#e6352d; background-color:rgba(230,53,45,1);		
        }			
        
    .primary_colour_2-bg {		
        background-color:#000000; background-color:rgba(0,0,0,1);		
        }	

    .secondary_colour_1-bg,	table th,
    header,	footer,	nav.main ul li ul {		
        background-color:#ffffff; background-color:rgba(255,255,255,1);		
    }		
    
    .slick-prev:hover, .slick-next:hover {			
        background-color:transparent;
        color: rgba(255, 255, 255, 1) !important;			
    }		
    		
    table {			
        background-color:#eaecef; background-color:rgba(234,236,239,0.3);			
        }	
    
    .slick-prev, .slick-next {			
        background-color:transparent;
        color: rgba(255,255,255,0.5) !important;			
        }		
        
    table {			
        background-color:#eaecef; background-color:rgba(234,236,239,0.1);			
        }			
        
    .secondary_colour_2-bg {		
        background-color:#f5f7fa; background-color:rgba(245,247,249,1);		
        }			
    
    .secondary_colour_3-bg,	body,
    .tabbed .panel-title a, .accordion .heading a,
    .primary_colour_1-bg .nav-tabs > li > a:hover,
    .primary_colour_2-bg .nav-tabs > li > a:hover,
    .secondary_colour_1-bg .nav-tabs > li > a:hover{ 		
        background-color:#ffffff; background-color:rgba(255,255,255,1);		
        }		
    
    footer nav.footer,
    .ajax_wrap .ajax_loading {			
        background-color:#ffffff; background-color:rgba(255,255,255,1);			
        }		
        
    .navigation nav.main ul ul li a:hover::before { 			
        background-color:rgba(255,255,255,0.5);			
        }		
        
    table tbody tr.even td,			
    .navigation nav.main ul li a.active,		
    .primary_colour_1-bg .nav-tabs > li.active > a, .primary_colour_1-bg .nav-tabs > li.active > a:hover, .primary_colour_1-bg .nav-tabs > li.active > a:focus,		
    .primary_colour_2-bg .nav-tabs > li.active > a, .primary_colour_2-bg .nav-tabs > li.active > a:hover, .primary_colour_2-bg .nav-tabs > li.active > a:focus,		
    .secondary_colour_1-bg .nav-tabs > li.active > a, .secondary_colour_1-bg .nav-tabs > li.active > a:hover, .secondary_colour_1-bg .nav-tabs > li.active > a:focus { 			
        background-color:rgba(255,255,255,0.25);			
        }		
        
    	
    .navigation nav.main ul li:hover > a,		
    .navigation nav.main ul li li,		
    .navigation nav.main ul li a:hover::before,		
    .navigation nav.main ul ul li a::before,		
    .navigation nav.top .dropdown-menu a:hover {			
        background-color:rgba(255,255,255,0.1)			
        }					
        
    .ajax_wrap .ajax_loading .loading span.message {		
        background-image:url('/images/icons/loading_on_white.gif');		
        }			
    
    .slideshow .text,	
    .image .text {		
        background-color:#000000; background-color:rgba(0,0,0,0.6);		
        }	
        
    a .overlayicon {		
        background-color:rgba(0,0,0,0);		
        }	
        
    .videopod a .overlayicon,	
    .video a .overlayicon {		
        background-color:rgba(0,0,0,0.25);		
        }	
        
    a:hover .overlayicon {		
        background-color:rgba(0,0,0,0.75);		
        }	
        
    .btn:hover::after {		
        background-color:rgba(0,0,0,0.2);		
        }	
        
    .btn.secondary_colour_1-bg:hover::after {		
        background-color:rgba(255,255,255,0.2);		
        }	
        
    .field-validation-error {		
        background-color:#e6352d;		
        }			
        
    @media (max-width:991px) {					
        .navigation a.expand span { 		
            background-color:#e6352d;		
            }	
            
        .navigation nav.main ul li i {		
            background-color:#e6352d;		
            }						
    }
    
/*	--------------------------------------------------
    2.0 TEXT	
    -------------------------------------------------- */	
    
    body {		
        color:#5e5e5e;		
        }	
    
    a, a:hover, a:active, a:focus,	nav.top .dropdown-menu a {		
        color:#e6352d; color:rgba(230,53,45,1);		
        }	
    
    a:link { 		
        -webkit-tap-highlight-color: #e6352d; -webkit-tap-highlight-color:rgba(230,53,45,1); 		
        }			
        
    h1, h2, h3, h4, h5, h6, .heading {		
        color: #000000; color:rgba(0,0,0,1);		
        }			
        
    .primary_colour_1-text,	.promo_pods .item .item a .heading,	.tabbed .panel-heading .panel-title i,	.accordion .panel-heading .panel-title i,	.primary_colour_1-text:hover, .primary_colour_1-text:active, .primary_colour_1-text:focus,	.btn.primary_colour_1-text:hover, .btn.primary_colour_1-text:active, .btn.primary_colour_1-text:focus,	.primary_colour_1-bg .nav-tabs > li > a, .primary_colour_1-bg .nav-tabs > li > a:hover, .primary_colour_1-bg .nav-tabs > li > a:focus,	.primary_colour_2-bg .nav-tabs > li > a, .primary_colour_2-bg .nav-tabs > li > a:hover, .primary_colour_2-bg .nav-tabs > li > a:focus,	.secondary_colour_1-bg .nav-tabs > li > a, .secondary_colour_1-bg .nav-tabs > li > a:hover, .secondary_colour_1-bg .nav-tabs > li > a:focus	
    nav.main a, nav.top a, nav.main i, {		
        color:#e6352d; color:rgba(230,53,45,1);		
        }			
        
    .primary_colour_2-text,	.slick-prev, .slick-next,	footer a, footer a:hover, footer a:active, footer a:focus,	.primary_colour_2-text:hover, .primary_colour_2-text:active, .primary_colour_2-text:focus,	.btn.primary_colour_2-text:hover, .btn.primary_colour_2-text:active, .btn.primary_colour_2-text:focus {		
        color:#000000; color:rgba(0,0,0,1);		
        }			
        
    .secondary_colour_1-text,	.secondary_colour_1-text:hover, .secondary_colour_1-text:active, .secondary_colour_1-text:focus,	.btn.secondary_colour_1-text:hover, .btn.secondary_colour_1-text:active, .btn.secondary_colour_1-text:focus,	nav.sub .heading, nav.sub .heading a, nav.sub li.active > a {		
        color:#eaecef; color:rgba(234,236,239,1);		
        }			
        
    .secondary_colour_2-text,	.secondary_colour_2-text:hover, .secondary_colour_2-text:active, .secondary_colour_2-text:focus,	.btn.secondary_colour_2-text:hover, .btn.secondary_colour_2-text:active, .btn.secondary_colour_2-text:focus {		
        color:#f5f7fa; color:rgba(245,247,249,1);		
        }			
        
    .secondary_colour_3-text,	
    thead,	
    .secondary_colour_3-text:hover, .secondary_colour_3-text:active, .secondary_colour_3-text:focus,	
    .btn.secondary_colour_3-text:hover, .btn.secondary_colour_3-text:active, .btn.secondary_colour_3-text:focus,	
    .primary_colour_1-bg .nav-tabs > li > a, .primary_colour_1-bg .nav-tabs > li.active > a:hover, .primary_colour_1-bg .nav-tabs > li.active > a:focus,	
    .primary_colour_2-bg .nav-tabs > li > a, .primary_colour_2-bg .nav-tabs > li.active > a:hover, .primary_colour_2-bg .nav-tabs > li.active > a:focus,	
    .secondary_colour_1-bg .nav-tabs > li > a, .secondary_colour_1-bg .nav-tabs > li.active > a:hover, .secondary_colour_1-bg .nav-tabs > li.active > a:focus {		
        color:#ffffff; color:rgba(255,255,255,1);		
        }		
        
    .navigation nav.main ul li a:hover {			
        color:rgba(0,0,0,1);			
        }							
        
    fieldset label em.req {		
        color:#e6352d;		
        }	
        
    .field-validation-error {		
        color:#ffffff;		
        }				
        
    @media (max-width:767px) {				
        .navigation nav.main ul li i {		
            color:#ffffff; color:rgba(255,255,255,1);		
        }				
    }		
    
/*	--------------------------------------------------
    3.0 BORDERS
    -------------------------------------------------- */	
    
    .primary_colour_1-borders {		
        border-color:#e6352d; border-color:rgba(230,53,45,1);		
    }			
    
    .primary_colour_2-borders {		
        border-color:#000000; border-color:rgba(0,0,0,1);		
        }			
        
    .secondary_colour_1-borders {		
        border-color:#eaecef; border-color:rgba(234,236,239,1);		
        }		
    
    .secondary_colour_1-borders.borders-perc_20,		
    .listing, .item, .tab-content {			
        border-color:#eaecef; border-color:rgba(234,236,239,0.2);			
        }			
        
    .secondary_colour_2-borders {		
        border-color:#f5f7fa; border-color:rgba(245,247,249,1);		
        }			
        
    .secondary_colour_3-borders {		
        border-color:#ffffff; border-color:rgba(255,255,255,1);		
        }	
        
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {				
        border-bottom-color:#ffffff; border-bottom-color:rgba(255,255,255,1);		
        }		
        
    .navigation nav.main,		
    .navigation nav.main ul li, .navigation nav.main ul ul,		
    .navigation nav.top > ul li {			
        border-color:#ffffff; border-color:rgba(255,255,255,0.25);			
        }	
        
    .input-validation-error,	
    .input-validation-error:focus {		
        border-color:#e6352d;		
        }		
        
/*	--------------------------------------------------	
    4.0 SHADOWS	
    -------------------------------------------------- */		
    
    header.clone {		
        box-shadow:0px 10px 10px 0 rgba(0,0,0,0.05);		
        }	
        
    .input-validation-error:focus {		
        box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(169,68,68,0.5);		
        }	
        
    .banner .item {		
        text-shadow: 0 0 5px rgba(0,0,0,0.3);		
        }	
        
    @media (max-width:991px) {	
        .banner .item.secondary_colour_3-bg {		
            text-shadow:none;		
            }	
        }								
        
/*	--------------------------------------------------	
    END
    -------------------------------------------------- */		